## python-nose-random 1.0.0

=== debian/changelog ===
python-nose-random (1.0.0-4) unstable; urgency=medium

  * Team upload.
  * do-not-use-rseed.patch (Closes: #1026513).

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Jan 2023 09:22:11 +0100

python-nose-random (1.0.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Andreas Tille ]
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Dec 2022 07:36:40 +0100

python-nose-random (1.0.0-2) unstable; urgency=medium

  * Team upload.
  * Drop Python 2 support.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Fix wrong Vcs-*.

 -- Ondřej Nový <onovy@debian.org>  Thu, 29 Aug 2019 08:35:05 +0200

python-nose-random (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #888091)

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jan 2018 10:04:01 +0100
