=== debian/control ===
Source: python-nose-random
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-nose,
               python3-setuptools,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/science-team/python-nose-random
Vcs-Git: https://salsa.debian.org/science-team/python-nose-random.git
Homepage: https://github.com/ZoomerAnalytics/nose-random
Rules-Requires-Root: no

Package: python3-nose-random
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         python3-nose
Description: nose plugin to facilitate randomized unit testing with Python 3
 Python nose-random is designed to facilitate Monte-Carlo style unit testing.
 The idea is to improve testing by running your code against a large number
 of randomly generated input scenarios.
 .
 Even with random testing it's important that test success/failure is
 reproducible, otherwise it's hard to
 .
   * know if you've fixed a failing test
   * know if an test fails only on some machines or configurations and not
     others
   * debug a failing test
 .
 nose-random avoids this pitfall because it
 .
   * uses a fixed seed so that each test run is identical
   * tells you which scenario caused a test to fail
   * lets you to run the test only on a specific scenario to facilitate
     debugging
 .
 This package provides the Python 3 version of the module.
